@charset "utf-8";

/* ----------------------------------------------------------------
- Title : Common Cascading Style Sheets
- Author : Key
- Date : 2015-10-07
- Description : Layout Style Sheets
---------------------------------------------------------------- */

/*common*/
html, body, .wrap{height:100%;}
body{min-height:780px;}
.none_br{display:none;}
.mobile_br{display:block;}	
#intro{position:relative;text-align:center;background:url(../images/intro.jpg) no-repeat 0 0;}
#intro .txt{margin-bottom:5px;font-size:30px;}
#intro h1{display:inline-block;margin:0 auto;padding:13px 16px 10px;border:10px solid #fff;}
#intro h1 img{height:65px;}
#intro .contents_wrap{position:relative;padding-top:92px;z-index:1;}
#intro .btn_area{margin:33px 0 0;}
#intro .btn_area a{display:inline-block;width:310px;height:310px;margin:0 21px;text-align:center;font-size:21px;font-weight:700;color:#080808;border-radius:155px;background-color:#fff;background-repeat:no-repeat;background-position:center bottom;letter-spacing:-0.06em;box-sizing:border-box;vertical-align:top;}
#intro .btn_area a:first-child{background-image:url(../images/bg_intro01.jpg);}
#intro .btn_area a:first-child:hover{border:8px solid #d2232b;}
#intro .btn_area a:first-child + a{background-image:url(../images/bg_intro02.jpg);}
#intro .btn_area a:first-child + a:hover{border:8px solid #2d87ce;}
#intro .btn_area a span{display:block;padding-top:73px;}
#intro .btn_area a img{display:block;height:40px;margin:17px auto 0;}
#intro .btn_area a:hover span{padding-top:65px;}


#intro .babba_area{margin:35px 0 0;}
#intro .babba_area a{display:inline-block;width:382px;height:85px;margin:0 0;text-align:center;font-size:15px;font-weight:500;color:#080808;border-radius:155px;background-color:#fff;background-repeat:no-repeat;background-position:center bottom;letter-spacing:-0.06em;box-sizing:border-box;vertical-align:top;}
#intro .babba_area a:first-child:hover{border:4px solid #6768ab;}
#intro .babba_area a span{display:block;padding-top:5px;margin:2px auto 0;}
#intro .babba_area a img{display:block;height:50px;margin:1px auto 0;}
#intro .babba_area a:hover span{padding-top:3px;}



/*footer*/
#intro #footer{position:absolute;bottom:0;width:100%;z-index:1;}
#intro #footer .copyrights_area .address{line-height:1.7em;margin:28px auto 78px;color:#675f5d;letter-spacing:-0.03em;}
#intro #footer .copyrights_area .address span{margin-right:3px;}

@media all and (max-width:736px){
	/*common*/
	body{min-height:480px;}
	.none_br{display:block;}
	.mobile_br{display:none;}
	#intro{ background-image:url(../images/intro_.jpg);}
	#intro .txt{margin-bottom:2px;font-size:21px;color:#fff;}
	#intro h1{padding:8px 7px 5px;border:6px solid #fff;}
	#intro h1 img{height:41px !important;}
	#intro .contents_wrap{padding-top:20% !important;}
	#intro .btn_area{display:block;}
	#intro .btn_area a{display:block !important;width:270px !important;height:76px !important;margin:0 auto !important;text-align:left;font-size:13px;font-weight:500;border-radius:0;background-size:auto 76px;background-position:right center;}
	#intro .btn_area a:first-child{margin-bottom:17px !important;background-image:url(../images/bg_intro_m01.png);}
	#intro .btn_area a:first-child:hover,
	#intro .btn_area a:first-child:active{border-width:4px;}
	#intro .btn_area a:first-child + a{background-image:url(../images/bg_intro_m02.png);}
	#intro .btn_area a:first-child + a:hover,
	#intro .btn_area a:first-child + a:active{border-width:4px;}
	#intro .btn_area a span{padding-top:13px !important;padding-left:11px;}
	#intro .btn_area a img{height:21px;margin:5px 0 0;}
	#intro .btn_area a:hover span{padding-top:9px !important;padding-left:7px;}

	#intro .babba_area{display:block;margin:17px 0 0;}
#intro .babba_area a{display:block !important;width:270px !important;height:76px !important;margin:0 auto !important;text-align:left;font-size:13px;font-weight:500;border-radius:0;background-size:auto 76px;background-position:right center;}
#intro .babba_area a:first-child:hover,
	#intro .babba_area a:first-child:active{border-width:4px;}
#intro .babba_area a span{padding-top:8px !important;padding-left:11px;}
#intro .babba_area a img{height:35px;margin:0 0 2px;}
#intro .babba_area a:hover span{padding-top:9px !important;padding-left:7px;}

	#intro .bg{position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0.4;filter:alpha(opacity:'40');z-index:0;}
	/*footer*/
	#intro #footer .copyrights_area{font-size:11px;background:inherit;}
	#intro #footer .copyrights_area .address{margin:28px auto;color:#fff;}

}



@media all and (max-height:520px){
	#intro .contents_wrap{padding-top:12%;}
}

@media all and (max-height:520px) and (max-width:736px){

	
	/*footer*/
	#intro #footer .copyrights_area .address{margin-bottom:20px;}
}